@import "libs/vars";
@import "libs/functions";
@import "libs/mixins";
@import "libs/vendor";
@import "libs/breakpoints";
// @import "fontawesome-all.min.css";
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300italic,600italic,300,600");

/*
	Dimension by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

// Breakpoints.

@include breakpoints(
  (
    xlarge: (
      1281px,
      1680px,
    ),
    large: (
      981px,
      1280px,
    ),
    medium: (
      737px,
      980px,
    ),
    small: (
      481px,
      736px,
    ),
    xsmall: (
      361px,
      480px,
    ),
    xxsmall: (
      null,
      360px,
    ),
  )
);

// Base.

@import "base/reset";
@import "base/page";
@import "base/typography";

// Component.

@import "actions";
@import "box";
@import "button";
@import "form";
// @import "icon";
// @import "icons";
// @import "image";
@import "list";
@import "table";

// Layout.

// @import "bg";
@import "wrapper";
@import "header";
@import "main";
@import "footer";
